deepin-image-viewer(1)

NAME
deepin-image-viewer - the picture manager from UOS

SYNOPSIS
deepin-image-viewer [PATH]

DESCRIPTION
Deepin Image Viewer is a fashion photo manager for viewing and organizing pictures.

This program does not accept any command line options.

If the PATH is specified, open that picture with Image Viewer. If the PATH is omitted, open Image Viewer and show all pictures in it. If Image Viewer has been launched, open the picture with Image Viewer. Otherwise, launch Image Viewer and open the picture with it.

SEE ALSO
https://www.deepin.org/en/original/deepin-image-viewer/

AUTHOR

deepin-image-viewer is written by Deepin Technology Co., Ltd.

This manual page was written by Liu Ming Hang (liuminghang@uniontech.com) for the Debian Project (but may be used by others).